> For the complete documentation index, see [llms.txt](https://xaigate.gitbook.io/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://xaigate.gitbook.io/api-docs/ipns/notify-invoice-response.md).

# Notify Invoice Response

### Response (<mark style="color:green;">200 Ok</mark> - https status code) <a href="#response-200-ok-https-status-code" id="response-200-ok-https-status-code"></a>

| **Response**    | **Type** | **Sample Value** |
| --------------- | -------- | ---------------- |
| invoiceNo       | String   | INV99999999      |
| networkName     | String   | ​                |
| notifyUrl       | String   | ​                |
| expiryOn        | String   | ​                |
| description     | String   |                  |
| id              | String   | ​                |
| txid            | String   | ​                |
| explorerUrl     | String   | ​                |
| sentAddress     | String   | ​                |
| receivedAddress | String   |                  |
| date            | String   |                  |
| createdAt       | String   |                  |
| updatedAt       | String   |                  |

### Example Value <a href="#example-value" id="example-value"></a>

```
{
    "invoiceNo": "M2126441028",
    "networkName": "Binance Smart Chain (BEP20)",
    "notifyUrl": "http://yourdomain.com/success-url",
    "expiryOn”: "2023-11-12T19:04:35Z",
    "description": "Hello world",
    "id": "0xdc30ed40d650c782f9902125cefbc9bbf5ccad02bf8bdc0ea672e9e73cc45d13",
    "txid": "0xdc30ed40d650c782f9902125cefbc9bbf5ccad02bf8bdc0ea672e9e73cc45d13",
    "explorerUrl": "https://testnet.bscscan.com/tx/0xdc30ed40d650c782f9902125cefbc9bbf5ccad02bf8bdc0ea672e9e73cc45d13",
    "sentAddress": "0x3a93c5618f5d10ea43dcda6a689a31228442f61c",
    "receivedAddress": "0x4cfdf40842d18b9c4e617b07aaa3b66aa52d5d7a",
    "date": "2023-11-16T04:50:04.045Z",
    "createdAt": "2023-11-12T18:04:35Z",
    "updatedAt": "2023-11-12T18:04:35Z"
}
```
